@charset "utf-8";
*{
  font-size:14px;
  font-family:"Meiryo","MS PGothic","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ　Ｐゴシック","ヒラギノ角ゴ Pro W3";
  line-height:1.4;
  padding:0;
  margin:0;
  cursor:normal;
}
ol,ul{
  list-style-type:none;
}
a{
  text-decoration:none;
  cursor:pointer;
}
a:visited{
 color:#097ecc;
}
img{
  border:none;
}
.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
/*-------------- 大枠設定 --------------*/
#wapper{
  width:850px;
  margin:0 auto;
}
#header{
  height:320px;
  background-color:#097ecc;
}
#header strong{
  color:#a4c6ff;
  color:#03305c;
  font-size:40px;
  padding:1em;
}
#header span{
color:red;
font-size:20px;
margin:3em;
}
navi{
  height:40px;
  background-color:;
}
#main{
}
#footer{
  height:80px;
}
/*--------------- ナビゲーション ---------------*/
#navi {
  width:100%;  text-align:center;

}
#navi ul{
  width:100%;
  height:3em;
  margin:0 auto;
  font-size:11px;
  vertical-align:center;
}
#navi ul li{
  margin:0 auto;
  font-size:12px;
  display:inline-block;
  border-radius: 3px;
  display:inline-block;
  border:1px solid #000;
  text-align:left;
  vertical-align:top;
  width:9%;
  height:3em;
  background-color:#097ecc;
  color:#ffffff;
  padding:.4em;
}
#navi ul li a{
  color:#ffffff;
}
#navi a:after{
  color:#ffffff;
}
#navi ul .open,
#navi ul .open a{
  background-color:#03305c;
}
/*--------------- メイン ---------------*/
#main {
overflow:;
margin: 2em 0 3em 0;
}

#main h1{
 border-bottom:5px inset #097ecc;
 font-size:20px;
 margin:10px 10px 0 10px ;
 padding:3px;
}
#main h2{
 border-bottom:3px dotted #097ecc;
 font-size:16px;
 margin:20px 20px 0 20px ;
 padding:3px;
}
#main h3{
 border-bottom: 1px solid #097ecc;
 font-size:16px;
 margin:20px 30px 0 30px ;
 padding:3px;
}#main h4{
 border-bottom: 1px dotted #c0c0c0;
 font-size:16px;
 margin:10px 35px 0 35px ;
 padding:3px;
}
#main p{
 margin:0 40px 0 40px ;
 padding:3px;
 text-overflow:;
}
/*-------------- フッター --------------*/
#footer .x{
  background-color:#097ecc;
 border-radius:3px;padding:4px 0 4px 8px;  margin:1em;
}
#footer p{
  font-size:12px;
}

#footer .left,#footer .right{
  height:70px;
  background-color:#097ecc;
  padding:0 10px 0 0;
}
#footer .left{
  float:left;
  width:250px;
  margin-left:5px;
}
#footer .right{
  float:right;
  width:530px;
  margin-right:5px;
}
#footer .right .in-left{
  float:left;
  width:250px;
}
#footer .right .in-right{
  float:right;
  width:270px;
  margin-right:5px;
}
#footer .rightl{
  text-align:right;
  padding: 0 2em 0 0 ;
}
